body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size:12pt;font-family:돋움, 돋움체, Dotum; text-decoration:none; color:#3F3F3F; } 
 td { text-decoration:none; font-family:돋움, 돋움체, tahoma; font-size: 9pt; color: #404040; letter-spacing:-1px; }


a	{text-decoration:none;color:#4f5051;}
a:hover      {text-decoration:none;color:#2a140e}


.top_txt               {color:#666666;font-family:"돋움";font-size:11px;line-height:15px;}
.copy_txt               {color:#bcb1a2;font-family:"돋움";font-size:11px;line-height:15px; letter-spacing:0px;}

@font-face {font-family: 나눔고딕; src:url(/img_up/shop_pds/uhome146/design/sub/nanumgothic_bold.eot);}
.title1		{font-family:"나눔고딕"; font-size: 18px; letter-spacing: -1px; font-weight:bold;color: #000000;  }
.title2		{font-family:"굴림"; font-size: 11px; letter-spacing: 0px; color: #666666;  }